@charset "UTF-8";

* {
	margin:0;
	padding:0;
	border:0;
}

/* override */
#wrapper {
	background-color: #000;
	text-align: center;
}

#contents {
	margin:0 auto;
	width: 1200px;
	height:1000px;
	background:url(../images/top/web_syamen_1200_1000.jpg) no-repeat center;
}

#navi {
	position:relative;
	top:350px;
	left:730px;
	width:350px;
}
ul.navi01 {
	float:left;
	width:173px;
	padding:0;
	margin:36px 0 0 0 !important;
}

ul.navi01 li{
	list-style-type:none;
	margin: 0 0 3px 0 !important;
	padding:0;
}
ul.navi01 li.navi0101{
	margin: 0 0 8px 0 !important;
}

ul.navi02 {
	float:left;
	width:124px;
	margin:0 0 0 30px !important;
	padding:0;
}
ul.navi02 li{
	list-style-type:none;
	margin: 0 0 3px 0 !important;
	padding:0;
}

ul.navi02 li.navi0201{
	margin: 0 0 8px 0 !important;
}

#navi ul.navi01 a {
	display: block;
	width:173px;
	height: 21px;
}
     
#navi li.navi0101 a{
	height:46px;
	background:url(../images/top/nabi_dvd1.jpg) no-repeat;
}
#navi li.navi0102 a{
	background:url(../images/top/nabi_arasuji1.gif) no-repeat;
}
#navi li.navi0103 a{
	background:url(../images/top/nabi_cast1.gif) no-repeat;
}
#navi li.navi0104 a{
	background:url(../images/top/nabi_staff1.gif) no-repeat;
}
#navi li.navi0105 a{
	background:url(../images/top/nabi_sp1.gif) no-repeat;
}
#navi li.navi0106 a{
	background:url(../images/top/nabi_gekijyou1.gif) no-repeat;
}

#navi li.navi0101 a:hover{
	background:url(../images/top/nabi_dvd2.jpg) no-repeat;
}
#navi li.navi0102 a:hover{
	background:url(../images/top/nabi_arasuji2.gif) no-repeat;
}
#navi li.navi0103 a:hover{
	background:url(../images/top/nabi_cast2.gif) no-repeat;
}
#navi li.navi0104 a:hover{
	background:url(../images/top/nabi_staff2.gif) no-repeat;
}
#navi li.navi0105 a:hover{
	background:url(../images/top/nabi_sp2.gif) no-repeat;
}
#navi li.navi0106 a:hover{
	background:url(../images/top/nabi_gekijyou2.gif) no-repeat;
}

#navi ul.navi02 a {
	display: block;
	width:124px;
	height: 23px;
}
     
#navi li.navi0201 a{
	height:124px;
	background:url(../images/top/yokoku_bww.png) no-repeat;
}
#navi li.navi0202 a{
	background:url(../images/top/t1.gif) no-repeat;
}
#navi li.navi0203 a{
	background:url(../images/top/f1.gif) no-repeat;
}
#navi li.navi0204 a{
	background:url(../images/top/b1.gif) no-repeat;
}

#navi li.navi0201 a:hover{
	background:url(../images/top/yokoku_bwwwww.png) no-repeat;
}
#navi li.navi0202 a:hover{
	background:url(../images/top/t2.gif) no-repeat;
}
#navi li.navi0203 a:hover{
	background:url(../images/top/f2.gif) no-repeat;
}
#navi li.navi0204 a:hover{
	background:url(../images/top/b2.gif) no-repeat;
}
